HAProxy CVE-2018-20102 Out-of-Bounds Read Memory Corruption Vulnerability

Bugtraq ID: 106223
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-20102
Remote: Yes
Local: No
Published: Dec 12 2018 12:00AM
Updated: Dec 12 2018 12:00AM
Credit: RĂ©mi Gacogne
Vulnerable: Redhat Software Collections for RHEL 0
haproxy haproxy 1.8.14
haproxy haproxy 1.8.9
haproxy haproxy 1.8
haproxy haproxy 1.7
haproxy haproxy 1.6.6
haproxy haproxy 1.6.5
haproxy haproxy 1.6.4
haproxy haproxy 1.6.3
haproxy haproxy 1.6.2
haproxy haproxy 1.6.1
haproxy haproxy 1.6
Not Vulnerable: haproxy haproxy 1.8.15


 

Privacy Statement
Copyright 2010, SecurityFocus